
.clearfix:before,
.clearfix:after {
	display: table;
 	content: " ";
}
.clearfix:after {
	clear: both;
}

.project-item-container .project-img-container img{
    width: 100%;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}



/*---------------end of animation--------------*/
html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}

/*default styles*/
body {
	background: #000;
	color: #ffffff;
	font-family: 'DM Sans', sans-serif;
	overflow-x: hidden;
}
ul {
	padding-left: 0;
}
ul li {
	list-style: none;
}

h1, h2, h3, h4, h5 {
	color: #ffffff;
	font-family: 'Lora', serif;
}
h3 {
	font-size: 18px;
	margin-bottom: 20px;
}
h4 {
	color: #DE922A;
	font-size: 20px;
	font-weight: normal;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {
	text-decoration: none;
}
p {
	font-size: 18px;
	font-weight: 500;
}
.auto-center{
	top:50%;
	left:50%;
	position:absolute;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
}
.auto-center-vertical{
    top:50%;
    position:absolute;
    transform:translate(0%,-50%);
    -webkit-transform:translate(0%,-50%);
    -moz-transform:translate(0%,-50%);
}
.auto-center-horizontal{
    left:50%;
    position:absolute;
    transform:translate(-50%,0%);
    -webkit-transform:translate(-50%,0%);
    -moz-transform:translate(-50%,0%);
}
.bold-text {
	font-weight: bold;
}
.text-left {
	text-align: left;	
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;	
}

.flex-item {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.hide-item {
	display: none;
}
.btn, .home-contact form input[type=submit] {
	background: #ffffff;
	border: 1px solid #1B1B1B;
	color: #1B1B1B;
	font-family: 'akrobatbold';
	letter-spacing: 0.1em;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-border-radius: 48px;
	-moz-border-radius: 48px;
	border-radius: 48px;
	padding: 12px 42px 12px 42px;
}
.btn:hover, .home-contact form input[type=submit]:hover {
	background: #1B1B1B;
	color: #ffffff;
}
.btn2 {
	background: none;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-family: 'akrobatbold';
	letter-spacing: 0.1em;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-border-radius: 48px;
	-moz-border-radius: 48px;
	border-radius: 48px;
	padding: 12px 42px 12px 42px;
}
.btn2:hover {
	color: #030303;
    background: #ffffff;
}
.img-responsive {
	max-width: 100%;
}
.underlined {
	text-decoration: underline;
}
.home-menu-img-mobile {
	display: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus, 
a:focus {
    outline: none;
}

html.no-vscroll {	
	overflow: hidden;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}
body.no-vscroll {
	overflow: visible;
	height: 100%;
	-webkit-overflow-scrolling: touch;
}
/*body.no-vscroll .pre-wrap {
	height: 100%;
    overflow-y: scroll;
    
}*/
/*.pre-wrap {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
}
.overall-wrap {
	position: relative;
}*/

.overall-wrap {
	position: relative;
}

.container-full {
	margin-right: auto;
	margin-left: auto;
	padding: 0 40px 0 40px;
	width: 94%;
}

/*------header-----*/

header {
	height: 140px;
	position: relative;
	width: 100%;
	z-index: 110;
}
header #logo {
	margin-bottom: 0;
	padding-right: 40px;
}
header #logo a {
	display: block;
}
header #logo a img {
	display: block;
	height: auto;
	width: 159px;
}
.social-media ul {
	margin-bottom: 0;
}
.social-media ul li {
	padding-right: 20px;
}
.social-media ul li a {
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size: 20px;
}
.social-media ul li a:hover {
	color: #febc10;
}

#header-container {
	flex-direction: row;
	height: 100%;
	align-items: center;
	justify-content: space-between;
}
#header-container .header-details {
	flex-direction: row;
	align-items: center;
}

.main-nav-wrap #menu-primary-navigation {
	flex-direction: row;
	margin-bottom: 0;
}
.main-nav-wrap #menu-primary-navigation li {
	padding-left: 30px;
}
.main-nav-wrap #menu-primary-navigation li a {
	color: #ffffff;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-nav-wrap #menu-primary-navigation li a:hover, .main-nav-wrap #menu-primary-navigation li.current_page_item a, body.single-music-item .main-nav-wrap #menu-primary-navigation #menu-item-21 a,
body.single-post .main-nav-wrap #menu-primary-navigation #menu-item-20 a {
	color: #febc10;
}
.hamburger-container {
    display: none;
    cursor: pointer;
    height: 28px;
    width: 38px;
}

ul.hamburger li {
  height: 5px;
  background: #333333;
  content: "";
  position: relative;
  transition: 0.25s ease-in-out;
}

.hidden {
  opacity: 0;
}

.rot45deg {
  transform: rotate(45deg);
  top: 10px !important;
}

.rot-45deg {
  transform: rotate(-45deg);
}

ul.hamburger {
  display: block;
}
ul.hamburger li:nth-child(1) {
  top: 0;
}
ul.hamburger li:nth-child(2) {
  top: 5px;
}
ul.hamburger li:nth-child(3) {
  top: 10px;
}
#menu-item-74 {
	display: none;
}

.mobile-nav {
	display: none;
}

.mobile-nav .menu{
	right: 0px;
	width: 20px;
	height: 20px;
	display: block;
	position: relative;
}
.mobile-nav .menu:hover{cursor: pointer;}
.mobile-nav .menu span{
    transition:0.68s all ease;
    -webkit-transition:0.68s all ease;
    -moz-transition:0.68s all ease;
    transform-origin:0px;
    -webkit-transform-origin:0px;
    -moz-transform-origin:0px;
}
.mobile-nav .menu span.m-middle{
	position: absolute;
    background: #ffffff;
    height: 2px;
    width: 100%;
    top: 7px;
}
.mobile-nav .menu span.m-lower{
	content: "";
	background: #ffffff;
    height: 2px;
    width: 100%;
    top: 14px;
    position: absolute;
}
.mobile-nav .menu span.m-upper{
	content: "";
	background: #ffffff;
    height: 2px;
    width: 100%;
    top: 0px;
    position: absolute;
}
.mobile-nav .menu.active span.m-middle{
    transform:translateX(-20px);
    -webkit-transform:translateX(-20px);
    -moz-transform:translateX(-20px);
    opacity: 0;
    visibility: hidden;
}
.mobile-nav .menu.active span.m-upper{
	background: #333333;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    z-index: 999999;
}
.mobile-nav .menu.active span.m-lower{
	background: #333333;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    z-index: 999999;
}

/*etc*/

.menu-overlay .auto-center{
    opacity: 0;
    visibility: hidden;
    color:white;
    transition-delay:.3s;
    -webkit-transition-delay:.3s;
    -moz-transition-delay:.3s;
    top: 38%;
    transform:translate(-50%,-40%);
	-webkit-transform:translate(-50%,-40%);
	-moz-transform:translate(-50%,-40%);
}
.menu-overlay{
    position:fixed;
    top:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,1);
    z-index: 99999;
    color:white;
    transition:.75s all ease;
    -webkit-transition:.75s all ease;
    -moz-transition:.75s all ease;
    visibility: hidden;
    opacity: 0;
    left: 0;
}
.menu-overlay.active{
    visibility: visible;
    opacity: 1;
    transition-delay:0s;
    -webkit-transition-delay:0s;
    -moz-transition-delay:0s;

}
.menu-overlay.active .auto-center{
    transition:.75s all ease;
    -webkit-transition:.75s all ease;
    -moz-transition:.75s all ease;
    opacity: 1;
    visibility: visible;
    transition-delay:.3s;
    -webkit-transition-delay:.3s;
    -moz-transition-delay:.3s;
    z-index: 999;
    
}
.menu-overlay.active .auto-center a{

    opacity: 1;
    visibility: visible;
    transform:translateX(0px) !important;
    -webkit-transform:translateX(0px) !important;
    -moz-transform:translateX(0px) !important;
}
.menu-overlay .auto-center a{
    transition:.5s all ease;
    -webkit-transition:.5s all ease;
    -moz-transition:.5s all ease;
    visibility: hidden;
    opacity: 0;
    color:#000;
    display: block;
    margin:60px;
    margin: 10px;
    padding: 12px;
    font-weight: 700;
    font-size: 18px;
}

.menu-overlay .auto-center a h3 {
	font-size: 20px;
}

.menu-overlay .auto-center a:hover h3, .menu-overlay .auto-center a:active h3, .menu-overlay .auto-center a:focus h3 {
    text-decoration: underline;
}

.menu-overlay .auto-center a:nth-child(1){
    transition-delay:.5s;
    -webkit-transition-delay:.5s;
    -moz-transition-delay:.5s;
    transform:translateX(-20px);
}
.menu-overlay .auto-center a:nth-child(2){
    transition-delay:.55s;
    -webkit-transition-delay:.55s;
    -moz-transition-delay:.55s;
    transform:translateX(20px);
}
.menu-overlay .auto-center a:nth-child(3){
    transition-delay:.6s;
    -webkit-transition-delay:.6s;
    -moz-transition-delay:.6s;
    transform:translateX(-20px);
}
.menu-overlay .auto-center a:nth-child(4){
    transition-delay:.65s;
    -webkit-transition-delay:.65s;
    -moz-transition-delay:.65s;
    transform:translateX(20px);
}

.close-overlay-btn{
    width: 150px;
    transform:translateY(20px);
    -webkit-transform:translateY(20px);
    -moz-transform:translateY(20px);
    transition:.75s all ease;
    -webkit-transition:.75s all ease;
    -moz-transition:.75s all ease;
    opacity: 0;
    visibility: hidden;
}
.close-overlay-btn.show-btn{
    visibility: visible;
    opacity: 1;
    transform:translateY(0px);
    -webkit-transform:translateY(0px);
    -moz-transform:translateY(0px);
}

.menu-overlay .mobile-social-media {
	top:78%;
	left:50%;
	position:absolute;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	 opacity: 0;
    visibility: hidden;
    color:white;
    transition-delay:.5s;
    -webkit-transition-delay:.5s;
    -moz-transition-delay:.5s;
}
.menu-overlay.active .mobile-social-media {
	transition:.5s all ease;
    -webkit-transition:.5s all ease;
    -moz-transition:.5s all ease;
    opacity: 1;
    visibility: visible;
    transition-delay:.8s;
    -webkit-transition-delay:.8s;
    -moz-transition-delay:.8s;
    z-index: 999;
}
.mobile-social-media ul li a {
	color: #000;
	font-size: 38px;
}
.menu-overlay .mobile-social-media ul li {
	padding: 0 10px 0 10px;
}

/*------banner-----*/


#banner {
	/*background: url("../images/banner-img2.png") no-repeat center 0 fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}
/*.banner-info, .banner-img, #home-videos .featured-video {
	opacity: 0;
	visibility: hidden;
	transition:.8s all ease;
    -webkit-transition:.8s all ease;
    -moz-transition:.8s all ease;
    transform:translateY(20px);
    -webkit-transform:translateY(20px);
    -moz-transform:translateY(20px);
    transition-delay:.5s;
    -webkit-transition-delay:.5s;
    -moz-transition-delay:.5s;
}
#home-videos .featured-video {
	opacity: 0;
	visibility: hidden;
	transition:.8s all ease;
    -webkit-transition:.8s all ease;
    -moz-transition:.8s all ease;
    transform:translateY(20px);
    -webkit-transform:translateY(20px);
    -moz-transform:translateY(20px);
}*/

.banner-info.visible, .banner-img.visible, #home-videos .featured-video.visible {
	opacity: 1;
	visibility: visible;
	transform:translateY(0px);
    -webkit-transform:translateY(0px);
    -moz-transform:translateY(0px);
}
#banner .container-full {
	flex-direction: row;
	align-items: center;
	position: relative;
}
#bg-element-1 {
	background: url("../images/svg/bg-element-1.svg") no-repeat;
	background-size: 865px;
	position: absolute;
	bottom: -48px;
	left: -20%;
	transform: translateY(0);
	height: 220px;
	width: 865px;
}
#bg-element-2 {
	background: url("../images/svg/bg-element-2.svg") no-repeat;
	background-size: 300px;
	position: absolute;
	top: -48px;
	right: -100px;
	transform: translateY(0);
	height: 128px;
	width: 300px;
}
#bg-element-3 {
	background: url("../images/svg/bg-element-3.svg") no-repeat;
	background-size: 592px;
	position: absolute;
	top: -88px;
	right: 35%;
	transform: translateY(0);
	height: 213px;
	width: 592px;
}
#bg-element-4 {
	background: url("../images/svg/bg-element-4.svg") no-repeat;
	background-size: 592px;
	position: absolute;
	bottom: 28%;
	right: -200px;
	transform: translateY(0);
	height: 138px;
	width: 592px;
}
#bg-element-5 {
	background: url("../images/bg-element-5.png") no-repeat;
	background-size: 737px;
	position: absolute;
	top: 38%;
	left: -400px;
	transform: translateY(0);
	height: 280px;
	width: 737px;
}
#bg-element-6 {
	background: url("../images/svg/bg-element-6.svg") no-repeat;
	background-size: 220px;
	position: absolute;
	top: 68%;
	right: 140px;
	transform: translateY(0);
	height: 208px;
	width: 220px;
}
#banner .container-full .banner-content {
	background: #1B2023;
	flex-direction: row;
	align-items: center;
	height: 80vh;
	padding: 40px 14% 40px 14%;
	position: relative;
	z-index: 5;
	width: 100%;
}
#banner .container-full .banner-content > div {
	width: 50%;
}
#banner .container-full .banner-content .banner-info {
	flex-direction: column;
}
#banner .container-full .banner-content .banner-img {

}
#banner .container-full .banner-content .banner-info h2 {
	font-family: 'DM Sans', sans-serif;
	font-size: 74px;
    line-height: 83px;
}
#banner .container-full .banner-content .banner-info p {
	font-size: 24px;
	line-height: 31px;
}
#banner .container-full .banner-content .banner-info .available-on, #banner .container-full .banner-content .banner-info .label-item {
	flex-direction: row;
	align-items: center;
}
#banner .container-full .banner-content .banner-info .available-on p, #banner .container-full .banner-content .banner-info .label-item p {
	font-size: 18px;
	margin-bottom: 0;
	padding-right: 10px;
	text-transform: uppercase;
}
#banner .container-full .banner-content .banner-info .available-on p .pre-save-link {
	color: #febc10;
	font-weight: 700;
}
.pre-save-link:hover {
	opacity: 0.7;
}
#banner .container-full .banner-content .banner-info .available-on {
	padding-bottom: 30px;
}
#banner .container-full .banner-content .banner-info .available-on ul {
	flex-direction: row;
	align-items: center;
	margin-bottom: 0;
}
#banner .container-full .banner-content .banner-info .available-on ul .spotify-link a {
	color: #1ED75F;
}
#banner .container-full .banner-content .banner-info .available-on ul .applemusic-link a {
	color: #ffffff;
}
#banner .container-full .banner-content .banner-info .available-on ul .youtube-link a {
	color: #ff0000;	
}
#banner .container-full .banner-content .banner-info .available-on ul .bandcamp-link a {
	color: #1da0c3;
}
#banner .container-full .banner-content .banner-info .available-on ul li {
	margin-right: 15px;
}
#banner .container-full .banner-content .banner-info .available-on ul li a {
	font-size: 32px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#banner .container-full .banner-content .banner-info .available-on ul li a:hover {
	opacity: 0.5;
}
#banner .container-full .banner-content .banner-info .label-item img {
	display: block;
	height: auto;
	width: 70px;
}

#banner .container-full .banner-content .banner-img img {
	display: block;
	width: 100%;
}

/*------Home Videos Section-------*/
.section-header.flex-item {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.home-section-wrap {
	
}
.home-section-wrap .container {
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}
.home-section-wrap .container .section-header {
	padding-bottom: 70px;
}
.home-section-wrap .container .section-header h3 {
	font-size: 36px;
	font-weight: 500;
	line-height: 34px;
	margin-bottom: 0;
}
.heading-link {
	flex-direction: row;
	align-items: center;
}
.heading-link .link-bar {
	background: #64B8C1;
	height: 2px;
	width: 58px;
}
.heading-link a {
	color: #64B8C1;
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding-left: 20px;
	text-transform: uppercase;
}
.heading-link a:hover {
	opacity: 0.5;
}

.featured-video { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	z-index: 5;
}

.featured-video iframe, .featured-video object, .featured-video embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
#home-videos .container h4 {
	color: #ffffff;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	padding-top: 40px;
	position: relative;
	z-index: 5;
}


/*-------Home Press section-------*/
#home-press {
	background: #ffffff;
}
#home-press.home-section-wrap .container .section-header h3 {
	color: #000;
}
#home-press.home-section-wrap .heading-link .link-bar {
	background: #BC564B;
	height: 2px;
	width: 58px;
}
#home-press.home-section-wrap .heading-link a {
	color: #BC564B;
}

.home-press-list, .home-photos-list, .press-list  {
	flex-direction: row;
}

.home-press-list .home-press-item, .home-photos-list .home-photo-item, .press-list .press-item {
	width: 33.33333%;
	padding: 0 15px 0 15px;
}
.press-list .press-item {
	margin-bottom: 40px;
}
.home-press-list .home-press-item:last-child, .home-photos-list .home-photo-item:last-child {
	
}
.home-press-list .home-press-item .home-press-img, .press-list .press-item .press-img {
	height: 250px;
	overflow: hidden;
}
.home-press-list .home-press-item .home-press-img img, .press-list .press-item .press-img img {
	width: 140%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*.home-press-list .home-press-item .home-press-img img,*/ .home-photos-list .home-photo-item .home-photos-img img {
	display: block;
	width: 100%;
}
.home-press-date, .press-date {
	color: #E74E2F;
	display: block;
	font-size: 14px;
	padding: 10px 0 10px 0;
}
.home-press-title, .press-title {
	color: #000;
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	line-height: 24px;
}
.home-press-item a:hover .home-press-img img, .press-item a:hover .press-img img {
	opacity: 0.7
	transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
}

/*-------Home Photos section-------*/
#home-photos {
	/*background: #E74E2F url("../images/photos-section-bg.png") no-repeat;*/
	background-position: bottom left;
	background-size: 100%;
	padding-bottom: 170px;
}
.home-photos-img {
	height: 225px;
	overflow: hidden;
}
.home-photos-img a {
	cursor: pointer;
	display: block;
	overflow: hidden;
}
.home-photos-img a:hover {

}
.home-photos-img a img {
	display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.home-photos-img a:hover img {
	transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
}
#home-photos .heading-link a {
	color: #ffffff;
}
#home-photos .heading-link .link-bar {
	background: #ffffff;
}

/*-------Home Banner section-------*/
#home-section-banner {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 650px;
	position: relative;
	z-index: 5;
}


/*-------Inner Pages-------*/ 
.inner-page-banner-wrap {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 450px;
	position: relative;
	z-index: 5;
}
.inner-page-banner {
	background: rgba(34, 52, 102, 0.5);
	height: 100%;
	width: 100%;
}
.inner-page-banner-wrap .container {
	flex-direction: row;
	align-items: center;
	height: 100%;
}
.inner-page-banner-wrap .container h2 {
	color: #ffffff;
	font-size: 72px;
	font-weight: 600;
	width: 100%;
}
#single-press-banner-wrap.inner-page-banner-wrap .container h2 {
	font-size: 54px;
}
.inner-page-content-wrap {
	/*background: #ffffff url(../images/photos-section-bg.png) no-repeat;*/
	background: #ffffff;
    background-position: bottom left;
    background-size: 100%;
	color: #000;
	padding-top: 100px;
	padding-bottom: 250px;
}


/*-------Press Page-------*/ 
.press-list {
	flex-wrap: wrap;
}

/*-------Single Press Page-------*/

.single-press-img {
	padding-bottom: 30px;
}
.single-press-img img {
	display: block;
	height: auto;
	width: 100%;
}
.press-item-details {
	align-items: center;
}
.press-item-details span, .press-item-details a {
	display: block;
	font-size: 18px;
	font-weight: 700;
}
.press-item-details .sep {
	color: #000;
	padding-right: 5px;
	padding-left: 5px;
}
.press-item-details a {

}

/*-------Music page-------*/
.music-items-list {
	flex-direction: row;
	flex-wrap: wrap;
}
.music-items-list .music-item {
	margin-bottom: 40px;
	padding: 0 20px 0 20px;
	width: 33.3333%;
}
.music-items-list .music-item .music-img {
	margin-bottom: 15px;
	overflow: hidden;
}
.music-items-list .music-item .music-img img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	width: 100%;
	height: auto;
}

.music-items-list .music-item a:hover img {
	transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
} 

.sr_it-playlist-title {
	color: #202765;
}
.iron-audioplayer .buttons-block .store-list .fab {
	font-size: 24px;
	width: 24px;
}
.iron-audioplayer.show-playlist .playlist {
	padding-left: 20px;
}

.breadrumbs {
	flex-direction: row;
	padding-bottom: 50px;
}
.breadrumbs a, .breadrumbs span {
	display: block;
	padding-right: 10px;
	font-size: 20px;
}
.breadrumbs a {
	color: #BC564B;
	font-weight: 500;
}
.breadrumbs a:hover {
	opacity: 0.7;
}
.breadcrumbs .bread-sep {
	font-size: 14px;
}
.home-music-title {
	color: #000;
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 23px;
}
.music-item a span {
	display: block;
	color: #E74E2F;
	font-size: 14px;
}
.music-item .release-type-year {
	font-weight: 700;
}
.music-item .release-label {
	font-weight: 400;
}
.related-music-items h3 {
	color: #000;
    font-size: 30px;
    padding-bottom: 10px;
}
.related-music-items {
	border-top: 1px solid #c7c7c7;
	padding-top: 50px;
}

/*-------Videos-------*/
.featured-video-wrap {
	padding-bottom: 60px;
}
#video-content h3 {
	color: #223466;
	font-size: 24px;
	line-height: 32px;
}
.video-items-list {
	border-top: 1px solid #c7c7c7;
	flex-direction: row;
	flex-wrap: wrap;
	padding-top: 60px;
}
.video-items-list .video-item {
	margin-bottom: 40px;
	padding: 0 20px 0 20px;
	width: 50%;
}
.video-item .video-item-link a {
	background: #090d1a;
	color: #ffffff;
	cursor: pointer;
	display: block;
	position: relative;
}
.video-item .video-item-link a img {
	display: block;
	height: auto;
	width: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.video-item .video-item-link a:hover img { 
	opacity: 0.5;
}
.video-item .video-item-link a i {
	color: #ffffff;
	font-size: 44px;
	top:50%;
	left:50%;
	position:absolute;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 2;
}
.video-item .video-item-link a:hover i {
	/*opacity: 0.5;*/
}
.video-item .video-item-link a:hover {
	color: #ffffff;
}
.video-item .video-item-info {
	text-align: center;
}
.video-item .video-item-info h4 {
	color: #223466;
}

/*-------Photos-------*/
#photos-content .ngg-navigation span.current, #photos-content .ngg-navigation a.page-numbers:hover, #photos-content .ngg-navigation span.page-numbers:hover, #photos-content .ngg-navigation span.current:hover {
	background: #223466;
}

/*-------Footer-------*/
footer {
	background: #000;
	color: #ffffff;
	padding: 50px 0 50px 0;
}
footer .container {
	flex-direction: column;
	align-items: center;
}
footer .container a:hover {
	color: #febc10 !important;
}
footer #menu-primary-navigation-2 li a {
	color: #ffffff;
	display: block;
}
footer .copyright p {
	margin-bottom: 0;
}
footer #footer-social, footer #menu-primary-navigation-2 {
	flex-direction: row;
}
footer #menu-primary-navigation-2 li {
	padding: 0 10px 0 10px;
}
footer #footer-social li {
	padding: 0 5px 0 5px;
}
footer #footer-social li a {
	color: #ffffff;
	display: block;
	font-size: 20px;
	text-align: center;
	width: 32px;
}

/*-------Contact Us-------*/
#contact-content .container {
	flex-direction: column;
	align-items: center;
}
#contact-content .container h3 {
	color: #000;
	font-size: 36px;
	font-weight: 700;
	line-height: 38px;
}
#contact-content .container p {
	font-weight: 500;
	text-align: center;
}
#contact-content .container p a {
	color: #E74E2F;
}
#contact-content .container p a:hover {
	color: #ad2e14;
}
.contact-form-wrap {
	width: 450px;
}
.contact-form-wrap .input-wrap input, .contact-form-wrap .message-wrap textarea {
	width: 100%;
	padding: 7px 5px 7px 5px;
}
.contact-form-wrap .input-wrap {
	padding-bottom: 20px;
}
 .contact-form-wrap .message-wrap {
 	padding-bottom: 30px;
 }
.submit-wrap {
	text-align: center;
}
.contact-form-wrap input[type=submit] {
	background: #E74E2F;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	padding: 12px 60px 12px 60px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.contact-form-wrap input[type=submit]:hover {
	background: #ad2e14;
}
.contact-form-wrap .wpcf7 .ajax-loader {
	display: block;
}

.contact-form-wrap .message-wrap textarea {
	resize: none;
}
.contact-form-wrap label, .contact-form-wrap span {
	display: block;
}

.label {
	color: #223466;
	font-size: 14px;
	font-weight: 700;
}
.for-more-details {
	width: 500px;
}
#contact-social li {
	padding: 0 10px 0 10px;
}
#contact-social li a {
	color: #E74E2F;
	font-size: 38px;
}
#contact-social li a:hover {
	color: #ad2e14;
}
/*-------404-----------*/ 
body.error404 {
	
}
#error-404 {
	padding-top: 260px;
	padding-bottom: 240px;
}
#error-404 h2 {
	font-size: 48px;
}
#error-404 p a{
	color: #1b1b1b;
	font-weight: 700;
}

/*----media queries----*/
@media (max-width: 1300px) {
	#banner .container-full .banner-content .banner-info h2 {
		font-size: 60px;
		line-height: 67px;
	}
}

@media (max-width: 1024px) {
	.home-gallery-list .image-item {
		height: 216px;
	}
}


@media (max-width: 992px) {
	header .social-media {
		display: none;
	}
	header .mobile-social-media {
		display: block;
	}
	.nav-wrap .main-nav-wrap {
		display: none;
	}
	.mobile-nav {
		display: block;
	}
	#banner .container-full .banner-content {
		flex-direction: column;
		height: auto;
		padding: 40px 40px 40px 40px;
	}
	#banner .container-full .banner-content > div {
		text-align: center;
		width: 100%;
	}
	#banner .container-full .banner-content .banner-info {
		align-items: center;
		padding-bottom: 40px;
	}
	#bg-element-1 {
		background-size: 590px;
	    bottom: 68px;
	    width: 590px;
	}
	#bg-element-2 {

	}
	#bg-element-3 {
		top: -58px;
    	right: 45%;

	}
	#bg-element-4 {
		background-size: 464px;
	    bottom: 28%;
	    right: -210px;
	    width: 464px;
	}
	#bg-element-5 {
		background-size: 670px;
	    top: 42%;
	    left: -420px;
	    width: 670px;
	}
	#bg-element-6 {
		background-size: 170px;
	    right: 0;
	    width: 170px;
	}
	.music-items-list {
		flex-direction: column;
	}
	.music-items-list .music-item {
		margin-bottom: 40px;
		padding: 0 15px 0 15px;
		width: 100%;
	}
	.home-press-list .home-press-item .home-press-img, .press-list .press-item .press-img {
	    height: 500px;
	}
	.home-press-list, .press-list {
		flex-direction: column;
	}
	.home-press-list .home-press-item, .press-list .press-item {
		margin-bottom: 40px;
		width: 100%;
	}
}
@media (width: 1024px) and (max-height: 1366px) {
	#contact-main-content-wrap .container {
		min-height: 927px;
	}
}
@media (max-width: 800px) {
	
}

@media (max-width: 768px) {
	.home-press-list, .home-photos-list {
		flex-direction: column;
	}
	.home-press-list .home-press-item, .home-photos-list .home-photo-item {
		margin-bottom: 40px;
		padding: 0 0 0 0;
		width: 100%;
	}
	.container-full {
		padding: 0 15px 0 15px;
		width: 100%;
	}
	#home-photos, .inner-page-content-wrap {
		background-size: 200%;
	}
	.home-photos-img {
		height: auto;
	}
	#bg-element-1 {
	    background-size: 420px;
	    bottom: 100px;
	    width: 420px;
	}
	.video-items-list .video-item {
		padding: 0 40px 0 40px;
		width: 100%;
	}
	footer #menu-primary-navigation-2 {
		flex-direction: column;
	}
	footer #menu-primary-navigation-2 li {
		padding: 10px 0 10px 0;
		text-align: center;
	}
	.home-press-list .home-press-item .home-press-img, .press-list .press-item .press-img {
		height: 380px;
	}
	.inner-page-banner-wrap {
		background-attachment: scroll !important;
	}
	#single-press-banner-wrap.inner-page-banner-wrap .container h2 {
		font-size: 42px;
	}
	.home-section-wrap .container {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.iron-audioplayer.show-playlist .playlist {
	    padding-left: 0;
	    text-align: center;
	}
}
@media (max-width: 767px) {
	#tab-2.contact-section-wrap .reservation-form {
		padding-bottom: 56.25%;
	}
}



@media (max-width: 560px) {
	#bg-element-5 {
		display: none;
	}
	.contact-form-wrap, .for-more-details {
		width: 100%;
	}
	.inner-page-banner-wrap .container h2 {
		font-size: 54px;
	}
	#home-section-banner {
		height: 400px;
    	background-attachment: scroll !important;
	}
	.inner-page-banner-wrap {
		height: 350px;
	}
	#single-press-banner-wrap.inner-page-banner-wrap .container h2 {
		font-size: 30px;
	}
	#home-photos.home-section-wrap .container {
		padding-bottom: 40px;
	}
}
@media (max-width: 420px) {
	#bg-element-4 {
	    background-size: 300px;
	    bottom: 28%;
	    right: -178px;
	    width: 300px;
	}
	.home-press-list .home-press-item .home-press-img, .press-list .press-item .press-img {
		height: 280px;
	}
	#home-section-banner {
		height: 250px;
	}
	.inner-page-banner-wrap {
		height: 300px;
	}
}

@media (max-height: 700px) {
	.menu-overlay .auto-center {
		top: 32%;
	}
	.menu-overlay .mobile-social-media {
		top: 88%;
	}
	.menu-overlay .auto-center a {
		margin: 4px;
    	padding: 10px;
	}
}

@media (max-height: 420px) {
	nav #main-nav #menu-main-menu li a {
		padding: 10px 0 1px 0 !important;
	}
}



